/* Scss Document */
#video {
    height: 0;
    overflow: hidden;
    max-width: 100%;
    padding-bottom: 56.25%;
    position: relative;
}
#video iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.unwrap {
	margin-left: -4%;
	margin-right: -4%;

}
#social .wrap {
	width: 980px;
}
#banner {
    padding-top: 30px;
	margin-bottom: 30px;
}
#banner .wrap {
    /* display: flex;
    z-index: 1;
	gap: 10px; */
}
#banner .wrap img {
    /* width: 100%; */
}
.floating-banner-img{
	display: none !important;
}

.full-slider div {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 100vh;
	margin: 0;
  }
  .full-slider div.slide01 {
	background-image: url("../img/index/slide/slide01.webp");
  }
  .full-slider div.slide02 {
	background-image: url("../img/index/slide/slide02.webp");
  }
  .full-slider div.slide03 {
	background-image: url("../img/index/slide/slide03.webp");
  }
  .full-slider div.slide04 {
	background-image: url("../img/index/slide/slide04.webp");
  }
  .full-slider div.slide05 {
	background-image: url("../img/index/slide/slide05.webp");
  }
  .full-slider .slick-dots {
	  bottom: 4%;
	  z-index: +1;
  }


@media only screen and (max-width: 999px) {
	.full-slider div {
		height: 40vh;
	  }
}
@media only screen and (max-width: 768px) {
	#video {
		padding-bottom: 86.25%;
	}
}
@media only screen and (min-width: 1700px) {
	#works .js{
		width: 100%;
	}
}

@media only screen and (max-width: 1200px) {
	#lineup .arrow{
	top: 30%;
}

}

@media only screen and (min-width: 1000px) {
.floating-banner-img{
	/* display: block !important; */
}
#top_slider .left, #top_slider .right {
	height: 700px;
}
#top_slider .left {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
#top_slider .right {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
#top_slider {
	opacity: 0;
	position: absolute;
	width: 1360px;
	top: 105px;
	left: 50%;
	transform: translateX(-50%);
}
#house {
	padding-bottom: 11px;
	min-height: 1116px;
}
#house:before {
	position: absolute;
	/* content: url("../img/index/house_deco2.png"); */
	right: 50%;
	margin-right: 220px;
	top: 0;
	width: 382px;
	height: 130px;
}
#house:after {
	position: absolute;
	/* content: url("../img/index/house_deco1.png"); */
	margin-left: 485px;
	right: 136px;
	top: 82px;
	width: 79px;
	height: 106px;
}
#house .group:before{
	/* position: absolute;
    height: 865px;
    width: calc(50% + 165px);
    background: url("../img/index/house_p1.png") no-repeat center bottom;
    background-size: cover;
    top: 123px;
    left: 0;
	content: ''; */
}
#house .group:after{
	position: absolute;
    /* background: url("../img/index/house_deco3.png") no-repeat top right; */
    top: 844px;
    height: 251px;
    right: 0;
    width: calc(205px + ((100% - 1000px)/2));
	content: '';
	z-index: -1;
}

#house .wrap {
	min-height: 1115px;
}
#house .box {
	/* position: absolute;
	right: 0px;
	top: 255px;
	background: #fff;
	opacity: 0.9;
	border-radius: 5px;
	padding: 88px 47px;
	z-index: 2; */
}
#house .box {
	/* position: absolute; */
	/* right: 0px;
	top: 255px; */
	background: #fff;
	opacity: 0.9;
	border-radius: 5px;
	padding: 88px 47px;
	z-index: 2;
	margin-top: 60px;
}
#house .box h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	/* margin-bottom: 36px; */
	margin: 0 auto 30px;
}
#house .box h2 span {
	font-size: 48px;
	font-weight: bold;
	line-height: 47px;
	color: #62522a;
	letter-spacing: 10px;
}
#house .box p.txt {
	text-align: justify;
	width: 440px;
	margin: 0 auto 30px;
}
.youtube {
	width: 60%; /* 横幅変更 */
	padding: 0;
	box-sizing: border-box;
	text-align: center;
	margin: auto;
}
.youtube .youtube_inner {
	padding-top: 56.25%;
	position: relative;
	height: 0;
	overflow: hidden;
}
.youtube .youtube_inner iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
p.btn_1 {
    margin-top: 40px;
}
#house p.photo {
	position: absolute;
	height: 865px;
	width: calc(50% + 165px);
	background: url("../img/index/house_p1.png") no-repeat center top;
	background-size: cover;
	top: 123px;
	left: 0;
}
#house p.deco {
	position: absolute;
	/* background: url("../img/index/house_deco3.png") no-repeat top right; */
	top: 844px;
	height: 251px;
	right: 0;
 width: calc(205px + ((100% - 1000px)/2));
}
#event {
	position: relative;
	padding-bottom: 130px;
}
#event:before {
	position: absolute;
	/* content: url("../img/index/event_deco.png"); */
	right: 50%;
	margin-right: 538px;
	top: -36px;
	width: 60px;
	height: 102px;
}
#event:after {
	position: absolute;
	/* background: url("../img/index/event_deco1.png") no-repeat left bottom; */
	left: 0;
	bottom: 0;
 	width: calc(255px + ((100% - 1000px)/2));
	height: 130px;
	content: '';
	z-index: -1;
}
#event h2 {
	    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 41px;
    line-height: 35px;
}
#event h2 span {
	font-size: 40px;
	font-weight: bold;
	line-height: 47px;
	color: #62522a;
	letter-spacing: 8px;
	padding-left: 11px;
}
/*
#event .box {
	background: #fff;
	border-radius: 10px;
	padding: 49px 58px 50px;
	box-shadow: 0px 2px 5px #c4c4c4;
	-webkit-box-shadow: 0px 2px 5px #c4c4c4;
}
#event .box .row p.photo {
	float: left;
	margin-left: -8px;
	width: 320px;
}
#event .box .row .info {
	float: left;
	margin-left: 50px;
	width: calc(100% - 370px);
}
#event .box .row .info p.date {
	color: #62522a;
}
#event .box .row .info h3 {
	font-size: 25px;
	line-height: 40px;
	margin-bottom: 10px;
	color: #40351a;
}
#event .box .row .btn_1 a {
	float: left;
	margin-top: 44px;
}
*/

#event p.btn {
	width: 240px;
	margin: 2em auto 0;
}
#event p.btn a {
	padding: 5px 14px;
	font-size: 14px;
	border: 1px solid #b5957b;
	text-align: center;
	border-radius: 62px;
	display: block;
	cursor: pointer;
}

#event .wrap .row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	/*justify-content: space-between;*/
	flex-direction: row;
	flex-wrap: wrap;
}
#event .wrap .row .item {
	/* position: relative;
	z-index: 1;
	background-color: #fff;
	width: 384px;
	border-radius: 10px;
	padding: 32px;
	box-sizing: border-box;
	color: #40351a;
	letter-spacing: 0.2em;
	font-size: 14px;
	line-height: 32px;
	box-shadow: 3px 2px 11px rgba(2, 0, 0, 0.13);
	-webkit-box-shadow: 3px 2px 11px rgba(2, 0, 0, 0.13);
	-moz-box-shadow: 3px 2px 11px rgba(2, 0, 0, 0.13); */
}
#event .wrap .row .item:not(:last-of-type) {
	/* margin-right: 24px; */
}
#event .wrap .row .item .photo{
	border-radius: 10px;
	overflow: hidden;
}
#event .wrap .row .item .btn_1 a {
	padding: 2px 0px;
	width: 60%;
	max-width: 238px;
}
#event .wrap .row .item dt {
	/* font-size: 22px; */
	/* font-size: 18px;
    font-weight: bold;
    line-height: 1.4; */
	/* line-height: 40px;
	letter-spacing: 0.2em;
    margin-right: -6%; */
}
#event .wrap .row .item dt .date {
	padding-top: 6px;
	padding-bottom: 4px;
	display: block;
	font-size: 12px;
	line-height: 25px;
}
#event .wrap .row .item dd {
	padding: 14px 0 22px;
}

#event p.btn {
	width: 240px;
	margin: 2em auto 0;
}
#event p.btn a {
	padding: 5px 14px;
	font-size: 14px;
	border: 1px solid #b5957b;
	text-align: center;
	border-radius: 62px;
	display: block;
	cursor: pointer;
}





#news {
	background: url("../img/index/news_bg.jpg") no-repeat center top;
	background-size: cover;
	background-color: #fff;
	padding: 85px 0 88px;
}
#news h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 35px;
}
#news h2 span {
	font-size: 40px;
	font-weight: bold;
	line-height: 47px;
	color: #62522a;
	letter-spacing: 10px;
}
#news .list {
	margin-bottom: 52px;
}
#news .list .row {
	margin-bottom: 8px;
}
#news .list .row dl dt {
	float: left;
	width: 278px;
}
#news .list .row dl:hover{
		opacity: 0.7;
}
#news .list .row dl dt span {
	background: #62522a;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	padding: 2px 5px;
	margin-right: 22px;
	font-size: 12px;
	line-height: 25px;
	width: 124px;
	display: inline-block;
}
#news .list .row dl dd {
	float: left;
	text-decoration: underline;
	width: calc(90% - 278px);
	font-size: 14px;
}
#news .list .row dl dd a:hover{
		opacity: 0.8;
	}
#works {
	padding: 115px 0;
	position: relative;
}
#works:before {
	position: absolute;
	/* content: url("../img/index/works_deco1.png"); */
	left: 0;
	top: 0;
	width: 278px;
	height: 286px;
}
#works:after {
	position: absolute;
	/* content: url("../img/index/works_deco2.png"); */
	left: 50%;
	margin-left: 451px;
	top: 80px;
	width: 89px;
	height: 101px;
}
#works h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 34px;
	line-height: 35px;
}
#works h2 span {
	font-size: 35px;
	font-weight: bold;
	line-height: 47px;
	color: #62522a;
	letter-spacing: 10px;
	margin-left: 11px;
}
#works .js {
	width: 100%;
	position: relative;
}

#works  .js .arrow {
	position: absolute;
	top: 40%;
	width: 86%;
	margin: 0 auto;
	left: 50%;
	transform: translate(-50%, -50%);
	margin-top: -7px;
}
#works  .js .arrow .prev {
	display: block;
	height: 40px;
	width: 32px;
	background: url("../img/index/prev.png") no-repeat center top;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -116px;
	cursor: pointer;
}
#works  .js .arrow .next {
	display: block;
	height: 40px;
	width: 32px;
	background: url("../img/index/next.png") no-repeat center top;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -127px;
	cursor: pointer;
}
#works .js:before {
	position: absolute;
	/* content: url("../img/index/works_deco3.png"); */
	right: 0;
	bottom: 0;
	width: 328px;
	height: 168px;
}
#works .js p.photo {
/*	width: 320px;*/
	margin-bottom: 12px;
	border-radius: 10px;
    overflow: hidden;
}
#works .js dl {
/*	width: 320px;*/
}
#works .js dl dt {
	font-size: 15px;
    line-height: 1.6;
	margin-bottom: 4px;
	font-weight: 600;
	color: #40351a;
}
#works .js dl dd {
	line-height: 27px;
}
#works .js .slick-slide >div{
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	width: 320px;
}
#works .js .slick-prev,#works .js .slick-next{
	    width: 44px;
    height: 45px;
	  top: 36%;
}
#works .js .slick-prev{
	    display: block;

    background: url("../img/shared/btn_prev.png") no-repeat center center;
    position: absolute;

    transform: translateY(-50%);
    left: 5%;
    cursor: pointer;
    z-index: 99;
    border: none;
    font-size: 0;
    padding: 23px 16px;
	border-radius: 5px;
}
#works .js .slick-next{
		 display: block;

    background: url("../img/shared/btn_next.png") no-repeat center center;
    position: absolute;
    transform: translateY(-50%);
    right: 5%;
	cursor: pointer;
	 z-index: 99;
    border: none;
    font-size: 0;
    padding: 23px 16px;
	border-radius: 5px;
}
#lineup {
	padding: 79px 0 50px;
	position: relative;
	background-color: #fff;
}
#lineup:before {
	position: absolute;
	content: url("../img/index/lineup_bg01.png");
    /* top: 97px; */
    /* width: 61px; */
    /* height: 105px; */
    left: 43px;
}
#lineup:after {
	position: absolute;
	content: url("../img/index/lineup_bg02.png");
    left: 50%;
    margin-left: 351px;
    top: 580px;
    width: 89px;
    height: 101px;
}
.slide2.slick-initialized.slick-slider {
	z-index: 2;
}
#lineup h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 35px;
	line-height: 35px;
}
#lineup .slick-initialized .slick-slide{
		padding-bottom: 20px;
	}
#lineup h2 span {
	font-size: 40px;
	font-weight: bold;
	line-height: 47px;
	color: #62522a;
	letter-spacing: 8px;
	margin-left: 9px;
}
#lineup .js {
	 float: left;
    position: relative;
    /* margin-left: 60px; */
    margin-top: 10px;
    max-width: 100%;
}
	#lineup .js .group{
		 margin-bottom: 31px;
    float: left;
    margin-left: 60px;
	}
#lineup .js p.photo {
	   margin-bottom: 31px;
	border-radius: 10px;
	overflow: hidden;
}
#lineup .js p.ttl {
	text-align: center;
	font-size: 28px;

	width: 450px;
}
	#lineup .slick-slider{
		    height: 413px;
	}

#lineup .js p.text{
	     width: calc(100% - 650px);
    float: left;
    padding-top: 40px;
    margin-left: 122px;
	}

#lineup .js .arrow .prev {
	    display: block;
    height: 40px;
    width: 32px;
    background: url("../img/index/prev.png") no-repeat center center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
	cursor: pointer;
}

#lineup .js .arrow .next {
	    display: block;
    height: 40px;
    width: 32px;
    background: url("../img/index/next.png") no-repeat center top;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 36px;
	cursor: pointer;
}
#lineup .col {
	width: 564px;
	float: left;
	margin-left: 119px;
	padding-top: 45px;
}
#lineup .col .text {
	text-align: justify;
}
#social {
	padding: 0px 0 127px;
	position: relative;
	margin-top: 100px;
}

#social:after {
	position: absolute;
	bottom: 0;
	left: 0;
	/* content: url("../img/index/line_up_deco1.png"); */
	width: 355px;
	height: 128px;
}
#social .left {
	width: 461px;
	float: left;
}
#social .left h2,
#social .wrap .right h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 8px;
	line-height: 40px;
}
#social .left h2 span,
#social .wrap .right h2 span {
	    font-size: 29px;
    font-weight: bold;
    line-height: 47px;
    color: #62522a;
    position: relative;
    letter-spacing: 2px;
    margin-left: 13px;
}
#social .left h2 span:before {
	position: absolute;
	left: -46px;
	top: 0;
	content: url("../img/index/ins_icon.png");
	width: 28px;
	height: 28px;
}
#social .left h2 span.tiktok:before {
    position: absolute;
    left: 0px;
    top: 0;
    content: none;
    width: 0px;
    height: 0px;
}
#social .left ul {
	width: 475px;
	float: left;
	margin-bottom: 15px;
}
#social .left ul li {
	width: 153px;
	height: 153px;
	float: left;
	margin-left: 2px;
	margin-bottom: 2px;
	border-radius: 5px;
	overflow: hidden;
}
	#social .left ul li a{
		display: block;
	}
#social .left h3 {
	font-size: 21px;
	font-weight: bold;
	color: #40351a;
	text-align: center;
	text-decoration: underline;
	z-index: 2;
	position: relative;
	    clear: both;
}
#social .right {
	width: 459px;
	float: right;

	/* padding-top: 10px; */
}
	#lineup .js .arrow{
		position: absolute;
    top: 50%;
    width: 615px;
    margin: 0 auto;
    left: 301px;
    transform: translate(-50%, -50%);
    margin-top: -38px;
	z-index: 10000;
	}
}
#social .wrap.second {
    margin-top: 50px;
}
#social .right .photo {
    display: block;
}
#social .right .photo:hover {
    opacity: 0.8;
}
#social .right .photo img {
    width: 100%;
}
@media only screen and (min-width:1000px) and (max-width: 1200px) {

	#house .box{
		margin-right: 50px;
		margin-left: 50px;
	}
	#lineup .col{
		     width: calc(93% - 521px);
    padding-top: 45px;
    margin-left: 8%;
	}
	#social .left{
		    width: 461px;
    float: left;

	}
	#lineup .js p.text{
		padding-top: 15px;
    float: left;

	}
	#lineup .slick-slider{

	}

	#social .right{
		 width: 400px;
    float: right;

    padding-top: 10px;

		overflow: hidden;


	}
	#lineup .js .arrow{
		top: 40%;
	}
	footer #contact .col{
		width: 470px;
	}
	footer #contact .col:last-of-type{
		padding: 0;
	}
	#house:after{
		margin-left: 325px !important;
	}

	#event .wrap {
	padding: 0 4%;
	}
	#event .wrap .row {
		padding: 0;
	}
	#event .wrap .row .item {
		/* width: 32%; */
		/* padding: 3%; */
		padding: 18px;
	}
	#event .wrap .row .item:not(:last-of-type) {
		/* margin-right: 2%; */
	}
	#event .wrap .row .item dt {
		/* font-size: 19px; */
	}
	#event .wrap .row .item .photo img {
		/* width: 100%;
		height: auto; */
	}

}
@media only screen and (min-width:1000px) and (max-width: 1200px) {
	#lineup .js p.text{
		margin-left: 100px;
		    width: calc(100% - 620px);
		padding-top: 15px;
	}
	#lineup .wrap {
		width: 90%;
		padding: 0 5%;
	}
	#lineup .js{
		float: none !important;
    position: relative;
    margin-left: inherit !important;
    margin-top: 10px;
    max-width: 100%;
	}
	#lineup .slick-slider{
		 height: auto !important;
     overflow: visible !important;
	}
	#lineup .js .group{
		margin-bottom: 31px;
		margin-left: 0 !important;
		float: none;
	}
	#lineup .js p.photo{
		margin-bottom: 31px !important;
    width: 60% !important;
    margin: 0 auto 30px !important;
	}
	#lineup .js p.ttl{
		    width: 100% !important;
		text-align: center;
    font-size: 28px;
	}

	#lineup .js p.text{
		    width: 90% !important;
    margin-left: 0 !important;
    margin: 0 auto !important;
    float: none !important;
		    text-align: justify;
	}
	#lineup .js .photo img{
		width: 100%;
		height: auto;
	}
	#lineup .arrow{
		width: 100% !important;
    left: 50% !important;
    margin-top: 0px !important;
    top: 30% !important;
    height: 40px;
    position: absolute;
    transform: translateX(-50%);

	}
	#lineup .js .arrow .prev{
		left: 36px !important;
	}

}
@media only screen and (max-width: 1200px) {
#social .wrap{
	width: 900px;
	padding: 0;
	}
#social .wrap.second {
	margin-top: 50px;
}
}
@media only screen and (max-width: 999px) {
#top_slider {
	opacity: 0;
	position: absolute;
	width: 100%;
	top: 60px;
	left: 50%;
	transform: translateX(-50%);
	height: 728px !important;
}
#banner {
    padding-top: 20px;
}
#banner .wrap {
    flex-wrap: wrap;
    justify-content: center;
	gap: 20px;
}

#house {
	/* padding-top: 35%; */
}
#house .group {
	background: url("../img/index/house_sp_bg.jpg") no-repeat center top;
	background-size: cover;
	padding: 30% 0;
}
#house .group .box {
	padding: 15% 8%;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 10px;
	box-shadow: 0px 2px 5px #c4c4c4;
	-webkit-box-shadow: 0px 2px 5px #c4c4c4;
}
#house .group .box h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 36px;
	line-height: 40px;
}
#house .group .box h2 span {
	font-size: 48px;
	font-weight: bold;
	line-height: 47px;
	color: #62522a;
	letter-spacing: 10px;
}
#house .group .box p.txt {
	text-align: justify;
	margin-bottom: 51px;
}
.youtube {
	margin: auto;
}
.youtube_inner > iframe {
    max-width: 100%;
	height: 100%;
}
#event {
	padding: 25% 0 25%;
	/* background: url("../img/index/event_sp_bg1.jpg"), url("../img/index/event_sp_bg2.jpg"); */
	background-size: 100%, 100%;
	background-position: center top, center bottom;
	background-repeat: no-repeat, no-repeat;
}
#event h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 36px;
}
#event h2 span {
	font-size: 40px;
	font-weight: bold;
	line-height: 47px;
	color: #62522a;
	letter-spacing: 10px;
}
#event h2 {
	margin-bottom: 8%;
}
/*
#event .box {
	background: #fff;
	box-shadow: 0px 2px 5px #c4c4c4;
	-webkit-box-shadow: 0px 2px 5px #c4c4c4;
	padding: 20% 8% 20%;
}
#event .box .row .photo {
	text-align: center;
	margin-bottom: 4%;
}
#event .box .row .info p.date {
	text-align: center;
}
#event .box .row .info h3 {
	font-size: 23px;
	font-weight: 500;
	line-height: 45px;
	margin-bottom: 15px;
}
#event .box .row .info p.text {
	margin-bottom: 10%;
}
*/
#event .wrap .row {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
	/*overflow-x: auto;*/
}
#event .wrap .row .item {
	/* position: relative;
	z-index: 1;
	background-color: #fff;
	width: 384px;
	border-radius: 10px;
	padding: 32px;
	box-sizing: border-box;
	color: #40351a;
	letter-spacing: 0.2em;
	font-size: 14px;
	line-height: 32px;
	box-shadow: 3px 2px 11px rgba(2, 0, 0, 0.13);
	-webkit-box-shadow: 3px 2px 11px rgba(2, 0, 0, 0.13);
	-moz-box-shadow: 3px 2px 11px rgba(2, 0, 0, 0.13); */
}
#event .wrap .row .item:not(:last-of-type) {
	/*margin-right: 20px;*/
}
#event .wrap .row .item .photo{
	border-radius: 10px;
	overflow: hidden;
}
#event .wrap .row .item .btn_1 a {
	padding: 6px 0px;
	width: 60%;
	max-width: 238px;
}
#event .wrap .row .item dt {
	/* font-size: 25px;
	line-height: 40px; */
	/* font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
	letter-spacing: 0.2em;
    margin-right: -6%; */
}
#event .wrap .row .item dt .date {
	padding-top: 8px;
	padding-bottom: 6px;
	display: block;
	font-size: 14px;
	line-height: 25px;
	text-align: center;
}
#event .wrap .row .item dd {
	padding: 14px 0 22px;
}

#event p.btn {
	width: 240px;
	margin: 2em auto 0;
}
#event p.btn a {
	padding: 5px 14px;
	font-size: 14px;
	border: 1px solid #b5957b;
	text-align: center;
	border-radius: 62px;
	display: block;
	cursor: pointer;
}
p.btn_1 {
    margin-top: 40px;
}



#news {
	background: #fff;
	padding: 10% 0 10%;
}
#news h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 47px;
	line-height: 40px;
}
#news h2 span {
	font-size: 40px;
	font-weight: bold;
	line-height: 47px;
	color: #62522a;
	letter-spacing: 10px;
}
#news .list {
	margin-bottom: 52px;
}
#news .list .row {
	margin-bottom: 2%;
}
	#news .list .row dl dt{
		position: relative;
    	/*padding-left: 82px;*/
	}
#news .list .row dl dt span {
	background: #62522a;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	padding: 0px 5px 0px;
	margin-right: 22px;
	font-size: 12px;
	left: 0;
    top: 50%;
    transform: translateY(-50%);
	/*position: absolute;*/
}
#news .list .row dl dd {
	text-decoration: underline;
	font-size: 14px;
}
#works {
	padding: 25% 0;
	/* background: url("../img/index/works_bg1.png"), url("../img/index/works_bg2.png"); */
	background-size: 100%, 100%;
	background-position: center top, center 90%;
	background-repeat: no-repeat, no-repeat;
}
#works h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 8%;
	line-height: 40px;
	z-index: 2;
    position: relative;
}
#works  .js .slick-prev{
	display: block;
    position: absolute;
    top: 32%;
    transform: translateY(-50%);
    left: 38px;
    cursor: pointer;
    z-index: 99;
    border: none;
    font-size: 0;
    padding: 20px 13px;
    border-radius: 5px;
	/* background: url("../img/shared/btn_prev.png") no-repeat center center; */
	width: 44px;
    height: 45px;
}
#works  .js .slick-next{
		    display: block;
    position: absolute;
    top: 32%;
    transform: translateY(-50%);
    right: 38px;
    cursor: pointer;
    z-index: 99;
    border: none;
    font-size: 0;
    padding: 20px 13px;
    border-radius: 5px;
	/* background: url("../img/shared/btn_next.png") no-repeat center center; */
	width: 44px;
    height: 45px;
}

#works h2 span {
	font-size: 40px;
	font-weight: bold;
	line-height: 47px;
	color: #62522a;
	letter-spacing: 10px;
}
#works .js p.photo {
	margin-bottom: 24px;
	    border-radius: 10px;
    overflow: hidden;
}
	#works .js .item{
		width: 320px;

	}
	#works .js p.photo img{
		width: 100%;
		height: auto;
	}
#works .js dl {
/*	width: 320px;*/
}
#works .js dl dt {
	font-size: 23px;
	margin-bottom: 4px;
	text-align: center;
	margin-bottom: 10px;
	font-size: 18px;
}
#works .js dl dd {
	line-height: 27px;
}

#works .js .slick-slide > div {
	position: relative;
	padding: 0 10px;
}
#lineup h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 8%;
	line-height: 40px;
}
#lineup h2 span {
	font-size: 40px;
	font-weight: bold;
	line-height: 47px;
	color: #62522a;
	letter-spacing: 10px;
}
#lineup .js {
	position: relative;
}
#lineup .js .photo {
	margin-bottom: 15px;
	width: 65%;
	margin: 0 auto 15px;
	border-radius: 10px;
	overflow: hidden;
}
	#lineup .js .photo img{
		margin: 0 auto;
		text-align: center;
	}
#lineup .js p.ttl {
	font-size: 22px;
	text-align: center;
	margin-bottom: 5%;
}
	#lineup .js p.text{
		text-align: justify;
	}
#lineup .js .arrow {
	position: absolute;
	top: 30%;
	width: 100%;
	margin: 0 auto;
	left: 50%;
	transform: translate(-50%, -50%);
	margin-top: -7px;
}
#lineup .js .arrow .prev {
	    display: block;
    height: 40px;
    width: 32px;
    background: url("../img/index/prev.png") no-repeat center top;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 2%;
}
#lineup .js .arrow .next {
	display: block;
    height: 40px;
    width: 32px;
    background: url("../img/index/next.png") no-repeat center top;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 3%;
}
#social {
	padding: 25% 0 20%;
}
#social .left h2,
#social .right h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 3%;
	line-height: 40px;
}
#social .left h2 span,
#social .right h2 span {
	font-size: 29px;
	font-weight: bold;
	line-height: 47px;
	color: #62522a;
	position: relative;
}
#social .left h2 span:before {
	position: absolute;
	left: -35px;
	top: 0;
	content: url("../img/index/ins_icon.png");
	width: 28px;
	height: 28px;
}
#social .left h2 span.tiktok:before {
	position: absolute;
	left: 0px;
	top: 0;
	content: none;
	width: 0px;
	height: 0px;
}
#social .left ul li {
	width: 32.8%;
	float: left;
	padding: 0.2%;
	border-radius: 10px;
	overflow: hidden;
}
	#social .left ul li img{
		width: 100%;
		height: 100%;
		width: 30vw;
	    height: 30vw;
	    object-fit: cover;
	}
	#social .left #instafeed{
		width: 90%;
		margin: 0 auto;
	}
#social .left h3 {
	text-align: center;
	font-weight: bold;
	margin-top: 5%;
}
#social .left h3 span {
	font-size: 23px;
	text-align: center;
	text-decoration: underline;
}
#social .right {
	width: 40%;
	margin: 0 auto;
	padding-top: 10%;
	    /* height: 300px; */
    overflow: hidden;
	min-width: 305px;
}
#social .right .fb-page,  #social .right .fb-page span,  #social .right .fb-page span iframe[style] {
	width: 100% !important;
}
}
@media only screen and (max-width: 1000px) {
	#lineup {
		padding: 79px 0 50px;
		position: relative;
		background-color: #fff;
	}
	#lineup:before {
		position: absolute;
		content: url("../img/index/lineup_bg01.png");
		opacity: 0.3;
	}
	#lineup:after {
		position: absolute;
		content: url("../img/index/lineup_bg02.png");
		left: 50%;
		margin-left: 121px;
		top: 680px;
		width: 89px;
		height: 101px;
		opacity: 0.3;
	}
}


@media only screen and (min-width:768px) and (max-width: 1000px) {

#event .wrap .row .item {
    /* width: 47%; */
    /* margin-top: 4%; */
}
#event .wrap .row .item dt {
    /* margin-right: 0%; */
}
}


@media only screen and (max-width: 768px) {
	#event .box{
		 /* padding: 10% 8% 10%; */
	}
	#lineup .js .arrow{
		top: 22%;
	}
	#works .js .slick-prev,#works .js .slick-next{
		top: 40%;
	}

#event .wrap .row {
	/* justify-content: center; */
}
#event .wrap .row .item {
	/* width: 98%; */
	/* padding: 5%; */
	/* margin-top: 5%; */
	/*flex: 0 0 auto;*/
}
#event .wrap .row .item .photo {
	/* max-width: 320px; */
	margin: 0 auto;
}
#event .wrap .row .item dt {
	/* text-align: left;
	margin-right: 0%;
	line-height: 1.4em;
    margin-bottom: 1em; */
}

}
@media only screen and (max-width: 640px) {
	#lineup:before {
		top:0;
	}
	#lineup:after {
		position: absolute;
		content: url("../img/index/lineup_bg02.png");
		left: 50%;
		margin-left: 1px;
		top: 640px;
		width: 89px;
		height: 101px;
		opacity: 0.3;
	}
	#lineup .js .arrow{
		top: 18%;
	}
	#lineup .js .arrow .prev{

    height: 20px;
    width: 12px;

    background-size: 100% 100%;
	}
	#lineup .js .arrow .next{

    height: 20px;
    width: 12px;
    background-size: 100% 100%;
	}
	#works .js dl dt{
		font-size: 15px;
		margin: auto 10px;
    	line-height: 1.6;
	}
	#works .js p.photo{
		margin-bottom: 15px;
	}
}
@media only screen and (max-width: 520px) {
	#lineup .js .arrow{
		top: 16%;
	}

}
@media only screen and (max-width: 460px) {
	#lineup .js .arrow{
		top: 15%;
	}
	#works .js .slick-prev{
		top: 30%;
	}
	#works .js .slick-next{
		top: 30%;
	}
}
@media only screen and (max-width: 430px) {
	#works .js .item{
		width: 100%;
	}
	#works .js .slick-prev{
		top: 38%;
	}
	#works .js .slick-next{
		top: 38%;
	}
}
@media only screen and (max-width: 375px) {
	#lineup .js .arrow{
		top: 11%;
	}
	#works .js .slick-prev{
		top: 35%;
	}
	#works .js .slick-next{
		top: 35%;
	}

}
@media only screen and (max-width: 320px) {
	#lineup .js .arrow{
		top: 9%;
	}
	#works .js .slick-prev{
		top: 29%;
	}
	#works .js .slick-next{
		top: 29%;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
#works .js .slick-slide >div{
	position: relative;
    padding-left: 5px !important;
    padding-right: 5px !important;
    width: 320px;
}
}
@media only screen and (min-width: 1600px) and (max-width: 1700px) {
#works .js .slick-slide >div{
	position: relative;
    padding-left: 25px !important;
    padding-right: 25px !important;
    width: 320px;
}
}
.floating-banner {
    position: fixed; /* 追従 */
    z-index: 99999; /* 他の要素の下に隠れないように */
    top: 80px; /* バナーの上下の位置 */
    right: 40px; /* バナーの左右の位置 */
}
.floating-banner:hover {
    opacity: .8; /* ホバーで少し透過 */
}
.bnr_sp {
    display: none; /* PCではスマホ用のバナーは非表示に */
}

@media screen and (max-width: 999px) { /* スマホ用のブレイクポイントを指定 */
    .bnr_pc {
        display: none; /* 消していたスマホ用のバナーを表示させる */
    }
    .floating-banner  {
        top: unset; /* PCで指定していた上下の位置指定をクリア */
        right: 0; /* 左右の隙間が空かないように */
        bottom: 0; /* 画面の最下部にぴったりくっつくように指定 */
    }
}

video {
    width: 100%;
}

.mt10 {
	margin-top: 10px;
}


/* slick 追加 */
#works .slick-prev:before, 
#works .slick-next:before{
	opacity: 0 !important;
}
#works .js .slick-prev:hover,
#works .js .slick-next:hover{
	opacity: 0.7;
}


.tiktok-embed{
	margin: 0 auto !important;
}

/* バナー箇所追記 */
#banner .bannerSlide{
	background: #fff;
	padding: 4px;
}
#banner .bannerSlide .slide-item{
	width: clamp(375px, 50vw, 450px);
	display: none;
	margin: 0 2px;
}
#banner .slick-initialized .slide-item{
  display: block;
}
#banner .bannerSlide .slide-item a{
	display: block;
}
#banner .bannerSlide .slide-item a img{
	width: 100%;
}
#banner .slick-prev,
#banner .slick-next{
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 100;
	width: 40px;
	height: 40px;
}
#banner .slick-prev:hover,
#banner .slick-next:hover{
	opacity: 0.8;
}
#banner .slick-prev{
	left: 10px;
}
#banner .slick-next{
	right: 10px;
}
#banner .slick-prev:before,
#banner .slick-next:before{
	content: "";
	width: 40px;
	height: 40px;
	display: block;
}
#banner .slick-prev:before{
	background: url(../img/index/chevron-left-solid.svg) no-repeat center / contain;
}
#banner .slick-next:before{
	background: url(../img/index/chevron-right-solid.svg) no-repeat center / contain;
}

@media (max-width:480px) {
	#banner .slick-prev,
	#banner .slick-next,
	#banner .slick-prev:before,
	#banner .slick-next:before{
		width: 30px;
		height: 30px;
	}

	#banner .slick-prev{
		left: 5px;
	}
	#banner .slick-next{
		right: 5px;
	}
}